XmUninstallImage(library call)

NAME
XmUninstallImage — A pixmap caching function that removes an image from the image cache

SYNOPSIS

#include <Xm/Xm.h>
Boolean XmUninstallImage(
XImage * image);

DESCRIPTION

XmUninstallImage removes an image from the image cache.

image
    Points to the image structure given to the XmInstallImage() routine

RETURN

Returns True when successful; returns False if the image is NULL, or if it cannot be found to be uninstalled.

RELATED

XmInstallImage(3), XmGetPixmap(3), and XmDestroyPixmap(3).